@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
	--primarycolour: #4EBEEC;
	--secondarycolour: #4EBEEC;
	--tertiarycolour: #4EBEEC;
}

.login {

	background: #2E1E45 !important;
	font-family: 'Inter', sans-serif !important;

}

.login .alert {

	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
	background: var(--primarycolour);
	border-radius: 8px;
	padding: 12px 20px;
	position: relative;
	margin: 68px 0px 48px !important;

}

.login .alert p {

	font-size: 16px;
	margin-bottom: 0px;

}

.login .alert p a {

	color: #fff;

}

#login {

	background: #2E1E45 !important;
	width: 80% !Important;
	max-width: 600px !Important;
	padding-top: 60px;
}

.login .message {

	list-style: none;
	background: transparent;
	padding-left: 0px;
	margin-left: 0px;
	padding: 8px 0px;
	border-radius: 5px;
	font-size: 13px;
	border-left: 0px solid #fff;
	font-size: 20px;
	margin-bottom: 48px;
	border: 0px solid #fff !important;
	color: #d5d7db;
}

#backtoblog,
#nav {

	display: none;

}


.login label {
	font-family: 'Inter', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1em;
	color: #fff !important;
	margin-bottom: 0px;
}

.login input[type="text"],
.login input[type="password"],
.login input[type="email"] {
	display: block;
	background: transparent;
	border: 0px solid #fff !important;
	border-bottom: 3px solid rgba(255, 255, 255, 0.25) !important;
	border-radius: 0px;
	width: 100%;
	padding: 4px 0px;
	margin-bottom: 32px;
	transition: 0.5s;
	color: rgba(255, 255, 255, 0.6);
}

.login input[type="text"]:focus,
.login input[type="password"]:focus,
.login:focus {
	outline: 0px !important;
	box-shadow: none;
	border-bottom: 3px solid var(--primarycolour) !important;
	transition: 0.5s;
}

.login form {
	background: transparent;
	border: 0px solid #fff;
	box-shadow: none;
	padding: 0px 0px 0px 0px !important;
	outline: none;
}

.login .button-primary {
	font-family: 'Inter', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.05em;
	width: 100%;
	border: 1px solid var(--primarycolour);
	background: var(--primarycolour);
	padding: 8.5px 0px 8.5px !important;
	color: #fff;
	transition: 0.25s;
}


#login form p.submit {

	margin-top: 40px !Important;
	display: block;

}

.login .button-primary:hover {
	color: #2E1E45;
	background: #fff;
	border: 1px solid #fff;
	transition: 0.25s;
	cursor: pointer;
}

.login-action-lostpassword .message:before {

	margin-top: 0px;
	font-size: 38px;
	margin-bottom: 12px;
	display: block;
	color: #fff;
	content: "Reset password";
	position: relative;
	width: 100%;
	font-weight: 700;

}


.message.reset-pass:before {

	margin-top: 0px;
	font-size: 38px;
	margin-bottom: 12px;
	display: block;
	color: #fff;
	content: "Reset password";
	position: relative;
	width: 100%;
	font-weight: 700;

}

.login #login_error,
.login .message,
.login .success {
	border: 0px solid #fff;
	box-shadow: none !Important;

}

.login #login_error {

	list-style: none;
	background: #CE556C;
	padding-left: 0px;
	margin-left: 0px;
	padding: 12px 20px;
	border-radius: 5px;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	margin-bottom: 32px;
	color: #fff;
	margin-top: -24px;
	display: table;

}


#pass-strength-result {

	margin-top: 20px !important;
	padding: 8px 12px !important;
	border: 0px solid #fff;
	border-radius: 4px;
	text-transform: uppercase;
}

#pass-strength-result.short {

	background: #CE556C;

}

#pass-strength-result.bad {

	background: #CE9A55;

}

#pass-strength-result.good {

	background: #D8EC4E;

}

#pass-strength-result.strong {

	background: #94D846;

}

.indicator-hint {

	color: #fff;
	font-size: 16px;
	opacity: 0.7;

}

.login .button.wp-hide-pw .dashicons {

	color: #fff;
	opacity: 0.6;
	transition: 0.5s;
	outline: none !Important;
	box-shadow: none !Important;
}

.login .button.wp-hide-pw .dashicons:hover {


	opacity: 0.9;
	transition: 0.5s;
	outline: none !Important;
	box-shadow: none !Important;
}


.forgetmenot {

	margin-bottom: 32px !important;


}

.forgetmenot input {
	position: relative;
}

.forgetmenot input:before {


	width: 19px !important;
	height: 19px !Important;
	margin: 0px 0px 0px 0px !Important;
	content: "" !important;
	background-color: #2E1E45;
	background: #2E1E45 url(/training/app/plugins/plume-login-form/img/check2.svg) center no-repeat;
	background-size: 17px;
	position: absolute;
	left: -2px;
	top: -2px;
}


.forgetmenot input:checked:after {

	width: 14px;
	height: 14px;
	content: "";
	background: url(/training/app/plugins/plume-login-form/img/tick.svg) center no-repeat;
	background-size: 14px;
	position: absolute;
	left: 3px;
	top: -1px;
	z-index: 1;

}

.login .forgetmenot label {
	margin-left: 4px !important;
	font-size: 15px;
	line-height: 22px;
	color: #959DAE !important;
	text-transform: none;
	font-weight: 400;

}

@media screen and (max-width:998px) {

	#login h1 a,
	.login h1 a {

		margin-bottom: 10vh !important;

	}

}

h1,
h2,
h3,
h4,
h5,
h6,
p,
body,
html,
input,
label,
::placeholder,
select {
	font-family: 'Inter', sans-serif;
}

@media screen and (max-width: 769px) {

	body,
	html {
		overflow-x: hidden;
	}
}

body {
	min-height: 101vh;
	box-sizing: border-box;
}

p,
body {
	color: #fff;
	font-size: 18px;
	line-height: 1.5em;
}

p {
	margin-top: 0px;
}

.login-body {
	margin: 0px 0px 0px 0px !important;
	overflow-y: hidden;
}

.woocommerce-LostPassword.lost_password {
	display: none;
}

.login-form-left {
	width: 65%;
	display: inline-block;
	height: 100%;
	position: absolute;
	min-width: calc(100% - 600px);
}

.reset-body {
	background: #2E1E45;
}

.login-form-right {
	background: #2E1E45;
	width: 40%;
	max-width: 680px;
	display: inline-block;
	float: right;
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 99;
}

.login-form-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	opacity: 0.76;
	z-index: 1;
}

.login-form-inner {
	padding: 60px 80px;
	position: relative;
	height: 100%;
	z-index: 2;
}

.login-form-bottom {
	position: absolute;
	bottom: 140px;
	left: 80px;
}

.login-form-center {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 70%;
	max-width: 550px;
}

.login-form-logo {
	width: 233px;
}

.login-form-logo img {
	height: auto;
	max-width: 100%;
}

.menu-login-list {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.menu-login-list li {
	display: inline-block;
	margin-right: 32px;
}

.menu-login-list li a {
	color: #fff;
	font-size: 16px;
	border-bottom: 2px solid rgba(255, 255, 255, 0);
	transition: 0.25s;
}

.menu-login-list li a:hover {
	border-bottom: 2px solid #fff;
	transition: 0.25s;
}

.login-form-content h2 {

	line-height: 0.9em;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: 'DinotBlack', sans-serif;
	font-size: 82px;
	text-transform: uppercase;

}

.login-form-overlay {

	background: var(--primarycolour);

}

.login-form-content p {
	font-size: 20px;
	line-height: 1.5em;
}

.login-popup-inner {
	position: absolute;
	width: 64%;
	top: 50%;
	left: 18%;
	transform: translateY(-50%);
	z-index: 10;
	visibility: visible;
}

.retrieve-password-inner {
	position: absolute;
	width: 64%;
	max-width: 550px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.login-page {
	overflow-y: hidden;
}

.login-form h2,
.log-in-title {
	margin-top: 0px;
	font-size: 38px;
	margin-bottom: 24px;
}

.log-in-subtitle,
.lost_reset_password p {
	font-size: 20px;
	opacity: 0.8;
	margin-bottom: 48px;
}

.login-form input[type="text"],
.login-form input[type="password"],
#user_login {
	display: block;
	background: transparent;
	border: 0px solid #fff !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.25) !important;
	border-radius: 0px;
	width: 100%;
	padding: 4px 0px;
	transition: 0.5s;
	color: rgba(255, 255, 255, 0.6);
}

input[type="text"]:focus,
textarea:focus,
input[type="email"]:focus,
input[type="password"]:focus {
	border: 0px solid #fff !important;
}

.login-form input[type="text"]:focus,
.login-form input[type="password"]:focus,
#user_login:focus {
	outline: 0px !important;
	box-shadow: none;
	border-bottom: 1px solid var(--primarycolour) !important;
	transition: 0.5s;
}

.login-form-login label[for="username"],
.login-form-login label[for="password"],
.woocommerce-ResetPassword label[for="user_login"] {
	font-family: 'Inter', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1em;
	margin-bottom: 0px;
}

#wp-submit,
.input[type="submit"] {
	background: transparent;
	border-radius: 8px;
	border: 2px solid var(--primarycolour);
	color: #fff;
	text-align: center;
	padding: 12px 40px;
	line-height: 1.5;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	font-family: 'Inter', sans-serif;
	transition: 0.25s;
	letter-spacing: 0.05em;
	width: 100%;
}

#wp-submit:hover,
.input[type="submit"]:hover {
	color: #17092B;
	background: #fff;
	border: 2px solid #fff;
	transition: 0.25s;
	cursor: pointer;
}

#password {
	margin-bottom: 35px;
}

.login-submit {
	width: 100%;
	display: block;
}

.login-form-login__rememberme {
	position: absolute;
	bottom: -33px;
}

.woocommerce-error {
	list-style: none;
	background: #CE556C;
	padding-left: 0px;
	margin-left: 0px;
	padding: 8px 28px;
	border-radius: 5px;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	margin-bottom: 40px;
}

.login-form-login__rememberme {
	font-size: 15px;
	line-height: 22px;
	color: #959DAE;
	transition: 0.25s;
}

.login-form-login__rememberme:hover {
	color: #fff;
	cursor: pointer;
	transition: 0.25s;
}

#pass-strength-result {

	font-size: 12px;
	font-weight: 700;
	text-align: center;

}

#rememberme {
	margin-right: 7px;
}

.pw-checkbox {

	position: relative;
	margin-left: 0px;
	margin-right: 8px;

}

label[for='pw-weak'] {

	display: block;
	margin-top: 20px;

}

#rememberme:hover {
	cursor: pointer;
}

#rememberme:before,
.pw-checkbox:before {
	width: 19px;
	height: 19px;
	content: "";
	background-color: #2E1E45;
	background: #2E1E45 url(/training/app/themes/absolute-dogs-theme/img/check2.svg) center no-repeat;
	background-size: 17px;
	position: absolute;
	left: 0px;
	top: -2px;
}

#rememberme:checked:after,
.pw-checkbox:checked:after {
	width: 14px;
	height: 14px;
	content: "";
	background: url(/training/app/themes/absolute-dogs-theme/img/tick.svg) center no-repeat;
	background-size: 14px;
	position: absolute;
	left: 5px;
	top: -2px;
	z-index: 1;
}

.login-retrieve-password {
	position: absolute;
	right: 0px;
	font-size: 16px;
	margin-top: 11px;
	font-size: 15px;
	line-height: 22px;
	color: #959DAE;
	transition: 0.25s;
}

.login-retrieve-password a,
.login-return a {
	color: #959DAE;
	font-size: 16px;
	transition: 0.25s;
}

.login-retrieve-password a:hover {
	cursor: pointer;
	color: #fff;
	transition: 0.25s;
}

.login-form-logo-normal {
	position: absolute;
	left: 50%;
	top: 60px;
	width: 230px;
	transform: translateX(-50%);
}

.retrieve-password-inner .woocommerce-notices-wrapper {
	position: absolute;
	top: -80px;
}


#login-success {

	background: var(--primarycolour);
	padding-left: 0px;
	margin-left: 0px;
	padding: 12px 20px;
	border-radius: 5px;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	margin-bottom: 40px;
	line-height: 1.5em;

}

input {
	font-size: 1rem;
	line-height: 1.5;
}

.required {
	color: red;
}

.mobile-only-login {
	display: none;
}

@media screen and (max-width: 1240px) {

	.login-form-left {
		width: 50%;
	}

	.login-form-right {
		width: 50%;
	}

}

@media screen and (max-width: 998px) {

	.login-form-left {
		display: none;
	}

	.login-form-right {
		width: 100%;
		max-width: 100%;
	}

	ul.menu-login-list {
		margin-bottom: 12px;
	}

	.mobile-only-login {
		display: block;
	}

	.login-form-menu {
		position: absolute;
		bottom: 0px;
		width: 100%;
		text-align: center;
		padding: 10px 10px 10px;
	}

	.login-form-logo {

		width: 233px;
		background-size: 233px;
		background-repeat: no-repeat;
		margin-bottom: 30%;
		padding-top: 60px;
		margin: 0px auto;


	}

	.login-form-logo {

		width: 233px;
		background-size: 233px;
		background-repeat: no-repeat;
		margin-bottom: 10vh;
		padding-top: 60px;
		margin: 0px auto;


	}

	.login-form-logo a {

		display: block;
		margin-bottom: 10vh !important;

	}

	.login-form-login__rememberme {
		bottom: -50px;
	}

	.login-retrieve-password {
		margin-top: 4px;
	}

	.login-popup-inner {

		position: relative;
		width: 64%;
		left: 0px;
		transform: none;
		z-index: 10;
		top: 0px;
		visibility: visible;
		width: 80% !Important;
		max-width: 600px !Important;
		padding-top: 20px;
		margin-left: auto;
		margin-right: auto;

	}

	.menu-login-list li {
		margin-left: 10px;
		margin-right: 10px;
	}

	.menu-login-list li a {
		font-size: 14px;
	}

	.login-body {

		background: #2E1E45;

	}

}

.login-remember {

	position: absolute;
	left: 0px;
	bottom: -36px;
	transition: 0.35s;

}

.login-remember:hover {

	opacity: 0.7;
	transition: 0.35s;

}

.login-remember label {

	position: relative;

}

.login-notice-i {

	background: var(--primarycolour);
	color: #fff;
	font-size: 15px;
	border-radius: 5px;
	padding: 12px 24px;
	margin: 32px 0px;
	line-height: 1.45em;

}

.login-notice-i a {

	color: #fff;
	transition: 0.5s;

}

.login-notice-i a:hover {

	opacity: 0.7;
	transition: 0.5s;

}

@media screen and (max-width: 992px) and (max-height: 720px) {

	.login-page {
		overflow-y: auto;
	}

	.login-form-menu {
		position: relative;
		bottom: 0px;
		width: 100%;
		text-align: center;
		padding: 10px 10px 10px;
		margin-top: 120px;
	}

	.login-body {
		background: #2E1E45;
	}
}

#lostpasswordform:before {
	content: "Please enter your username or email address. You will receive an email message with instructions on how to reset your password.";
	font-size: 17px;
	opacity: 0.7;
	margin-bottom: 24px;
	display: block;
	line-height: 1.6em;
	margin-top: -4px;
}

.login-return {
	text-align: right;
	padding-top: 10px;
}

.login-loader {
	display: none;
	padding: 0 3em;
	height: 235px;
	text-align: center;
}

.login-loader {
	height: auto;
}

.login-form .login-form h1 {

	font-family: 'DinotBlack', sans-serif;
	font-size: 60px;
	margin-bottom: 22px;
	text-transform: uppercase;
	line-height: 0.9em;

}